Fish_LargeFishCFG2 = {}

function Fish_LargeFishCFG2:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_LargeFishCFG2:init()
	self.datas = {}
end

Fish_LargeFishCFG2:init()
